SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python3-pbkdf2-1.3-2.3.noarch.rpm is obsolete. Try find newer python3-pbkdf2 for openSUSE Tumbleweed